RubyGems Navigation menu

dont_deploy_debug 0.1.3

Don't allow a capistrano deploy if code contains ruby debug statements

Gemfile
          gem 'dont_deploy_debug', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install dont_deploy_debug
  
  
  
  
  
  
  

Authors:

  • Matthew Nielsen

Owners:

Licenses:

  • MIT

Total downloads 1,516

For this version 526

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - November 6, 2013 (8.5 KB)
  2. 0.1.2 - November 6, 2013 (8.5 KB)
  3. 0.1.1 - November 5, 2013 (8.5 KB)

Runtime Dependencies:

Development Dependencies: